
#stacks_out_1609 {
	width: 93%;
}

#stacks_in_1611 {
	padding: 50px 0px 0px 0px;
}

#stacks_in_1613 {
	margin: 10px 2px 0px 2px;
	padding: 5px 5px 0px 5px;
}
#stacks_in_0 .rows_table{border-collapse:collapse;width:auto;background:none !important;}#stacks_in_0 .rows_td{border:0px solid rgba(0, 0, 0, 1.00);vertical-align:top}#stacks_in_0 tr.rows_even td{background:rgba(187, 215, 241, 1.00);background:none !important;}#stacks_in_0 tr.rows_odd td{background:rgba(255, 255, 255, 1.00);background:none !important;}#stacks_in_0 tr.rows_hover td{background:rgba(188, 212, 236, 1.00);color:rgba(153, 153, 153, 1.00);background:none !important;}#stacks_in_0 .rows_th{display:none;background:rgba(188, 212, 236, 1.00);color:rgba(255, 255, 255, 1.00);font-weight:bold;padding:2px 11px;text-align:left;border-right:1px solid #fff;line-height:1.2;background:none !important;}

#stacks_in_0 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_48 .stacks_left {
	float:left;
	width:60%;
}

#stacks_in_48 .stacks_right {
	float:right;
	width:38%;
}
#stacks_in_48 {
	background-color: rgba(218, 231, 250, 1.00);
}

#stacks_in_51 .stacks_left {
	float:left;
	width:60%;
}

#stacks_in_51 .stacks_right {
	float:right;
	width:38%;
}
#stacks_in_29 {
	margin: 0px 17px 0px 2px;
	padding:  10px;
}

#stacks_in_31 {
	margin: 0px 2px 0px 2px;
	padding: 10px 5px 5px 5px;
}

#stacks_in_54 .stacks_left {
	float:left;
	width:26%;
}

#stacks_in_54 .stacks_right {
	float:right;
	width:72%;
}
#stacks_in_33 {
	padding: 10px 5px 5px 5px;
}

#stacks_in_35 {
	padding: 10px 5px 5px 5px;
}

#stacks_in_110 .stacks_left {
	float:left;
	width:60%;
}

#stacks_in_110 .stacks_right {
	float:right;
	width:38%;
}
#stacks_in_110 {
	background-color: rgba(239, 248, 255, 1.00);
}

#stacks_in_112 .stacks_left {
	float:left;
	width:60%;
}

#stacks_in_112 .stacks_right {
	float:right;
	width:38%;
}
#stacks_in_127 {
	margin: 0px 17px 0px 2px;
	padding:  10px;
}

#stacks_in_129 {
	margin: 0px 2px 0px 2px;
	padding: 10px 5px 10px 5px;
}

#stacks_in_120 .stacks_left {
	float:left;
	width:26%;
}

#stacks_in_120 .stacks_right {
	float:right;
	width:72%;
}
#stacks_in_131 {
	padding: 10px 5px 5px 5px;
}

#stacks_in_133 {
	margin: 0px 2px 0px 2px;
	padding: 10px 5px 10px 5px;
}

#stacks_in_149 .stacks_left {
	float:left;
	width:60%;
}

#stacks_in_149 .stacks_right {
	float:right;
	width:38%;
}
#stacks_in_149 {
	background-color: rgba(218, 231, 250, 1.00);
}

#stacks_in_151 .stacks_left {
	float:left;
	width:60%;
}

#stacks_in_151 .stacks_right {
	float:right;
	width:38%;
}
#stacks_in_1651 {
	margin: 0px 17px 0px 2px;
	padding:  10px;
}

#stacks_in_1654 {
	margin: 0px 2px 0px 2px;
	padding: 10px 5px 10px 5px;
}

#stacks_in_159 .stacks_left {
	float:left;
	width:26%;
}

#stacks_in_159 .stacks_right {
	float:right;
	width:72%;
}
#stacks_in_1657 {
	padding: 10px 5px 10px 5px;
}

#stacks_in_1660 {
	margin: 0px 2px 0px 2px;
	padding: 10px 5px 10px 5px;
}

#stacks_in_166 .stacks_left {
	float:left;
	width:60%;
}

#stacks_in_166 .stacks_right {
	float:right;
	width:38%;
}
#stacks_in_166 {
	background-color: rgba(239, 248, 255, 1.00);
}

#stacks_in_168 .stacks_left {
	float:left;
	width:60%;
}

#stacks_in_168 .stacks_right {
	float:right;
	width:38%;
}
#stacks_in_1665 {
	margin: 0px 17px 0px 2px;
	padding:  10px;
}

#stacks_in_1668 {
	margin: 0px 2px 0px 2px;
	padding: 10px 5px 10px 5px;
}

#stacks_in_176 .stacks_left {
	float:left;
	width:26%;
}

#stacks_in_176 .stacks_right {
	float:right;
	width:72%;
}
#stacks_in_1671 {
	padding: 10px 5px 10px 5px;
}

#stacks_in_1674 {
	margin: 0px 2px 0px 2px;
	padding: 10px 5px 10px 5px;
}

#stacks_in_183 .stacks_left {
	float:left;
	width:60%;
}

#stacks_in_183 .stacks_right {
	float:right;
	width:38%;
}
#stacks_in_183 {
	background-color: rgba(218, 231, 250, 1.00);
}

#stacks_in_185 .stacks_left {
	float:left;
	width:60%;
}

#stacks_in_185 .stacks_right {
	float:right;
	width:38%;
}
#stacks_in_1679 {
	margin: 0px 17px 0px 2px;
	padding:  10px;
}

#stacks_in_1682 {
	margin: 0px 2px 0px 2px;
	padding: 10px 5px 10px 5px;
}

#stacks_in_193 .stacks_left {
	float:left;
	width:26%;
}

#stacks_in_193 .stacks_right {
	float:right;
	width:72%;
}
#stacks_in_195 {
	padding: 10px 5px 10px 5px;
}

#stacks_in_1688 {
	margin: 0px 2px 0px 2px;
	padding: 10px 5px 10px 5px;
}

#stacks_in_230 .stacks_left {
	float:left;
	width:60%;
}

#stacks_in_230 .stacks_right {
	float:right;
	width:38%;
}
#stacks_in_230 {
	background-color: rgba(239, 248, 255, 1.00);
}

#stacks_in_232 .stacks_left {
	float:left;
	width:60%;
}

#stacks_in_232 .stacks_right {
	float:right;
	width:38%;
}
#stacks_in_1719 {
	margin: 0px 17px 0px 2px;
	padding:  10px;
}

#stacks_in_1722 {
	margin: 0px 2px 0px 2px;
	padding: 10px 5px 10px 5px;
}

#stacks_in_236 .stacks_left {
	float:left;
	width:26%;
}

#stacks_in_236 .stacks_right {
	float:right;
	width:72%;
}
#stacks_in_238 {
	padding: 10px 5px 10px 5px;
}

#stacks_in_1728 {
	margin: 0px 2px 0px 2px;
	padding: 10px 5px 10px 5px;
}

#stacks_in_217 .stacks_left {
	float:left;
	width:60%;
}

#stacks_in_217 .stacks_right {
	float:right;
	width:38%;
}
#stacks_in_217 {
	background-color: rgba(218, 231, 250, 1.00);
}

#stacks_in_219 .stacks_left {
	float:left;
	width:60%;
}

#stacks_in_219 .stacks_right {
	float:right;
	width:38%;
}
#stacks_in_1705 {
	margin: 0px 17px 0px 2px;
	padding:  10px;
}

#stacks_in_254 {
	margin: 0px 2px 0px 2px;
	padding: 10px 5px 10px 5px;
}

#stacks_in_225 .stacks_left {
	float:left;
	width:26%;
}

#stacks_in_225 .stacks_right {
	float:right;
	width:72%;
}
#stacks_in_227 {
	padding: 10px 5px 10px 5px;
}

#stacks_in_1714 {
	margin: 0px 2px 0px 2px;
	padding: 10px 5px 10px 5px;
}

#stacks_in_241 .stacks_left {
	float:left;
	width:60%;
}

#stacks_in_241 .stacks_right {
	float:right;
	width:38%;
}
#stacks_in_241 {
	background-color: rgba(239, 248, 255, 1.00);
}

#stacks_in_243 .stacks_left {
	float:left;
	width:60%;
}

#stacks_in_243 .stacks_right {
	float:right;
	width:38%;
}
#stacks_in_1733 {
	margin: 0px 17px 0px 2px;
	padding:  10px;
}

#stacks_in_1736 {
	margin: 0px 2px 0px 2px;
	padding: 10px 5px 10px 5px;
}

#stacks_in_247 .stacks_left {
	float:left;
	width:26%;
}

#stacks_in_247 .stacks_right {
	float:right;
	width:72%;
}
#stacks_in_249 {
	padding: 10px 5px 10px 5px;
}

#stacks_in_1742 {
	margin: 0px 2px 0px 2px;
	padding: 10px 5px 10px 5px;
}

#stacks_in_1744 .stacks_left {
	float:left;
	width:60%;
}

#stacks_in_1744 .stacks_right {
	float:right;
	width:38%;
}
#stacks_in_1744 {
	background-color: rgba(218, 231, 250, 1.00);
}

#stacks_in_1745 .stacks_left {
	float:left;
	width:60%;
}

#stacks_in_1745 .stacks_right {
	float:right;
	width:38%;
}
#stacks_in_1746 {
	margin: 0px 17px 0px 2px;
	padding:  10px;
}

#stacks_in_1749 {
	margin: 0px 2px 0px 2px;
	padding: 10px 5px 10px 5px;
}

#stacks_in_1753 .stacks_left {
	float:left;
	width:26%;
}

#stacks_in_1753 .stacks_right {
	float:right;
	width:72%;
}
#stacks_in_1754 {
	padding: 10px 5px 10px 5px;
}

#stacks_in_1757 {
	margin: 0px 2px 0px 2px;
	padding: 10px 5px 10px 5px;
}
